<?
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Личное меню
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'Личное меню '.$login.'';
include_once'../template/head.php';
registrat();
switch($act):
    case '':
      echo '<div class="maintitle"><img src="../template/icon/menu.png"/> <b class="mainrazd">Почта пользователя</b></div><div class="maintext">';
        $new_mail = mysql_result(mysql_query("SELECT COUNT(*) FROM `mails` WHERE `user_id` = '" .$user_id ."' AND `read` = 'no'"), 0);
    if($new_mail == 0) 
	{
      echo '<div class="posts">
		<a href="mails.php">Сообщения <a href="mails.php">
		<span style="color:red;float:right">новых писем нет</span></a></a>
		</div>';
	} else { 
		echo '<div class="posts"><a href="mails.php">Сообщения <a href="mails.php?act=mail">
		      <span style="color:red;float:right;">новых +' .$new_mail .'</span></a></a></div>';}


      echo '</div><div class="maintitle"><img src="../template/icon/menu.png"/> <b class="mainrazd">Профиль пользователя</b></div>';
      echo '<div class="maintext"><div class="posts"><a href="?act=profile">Мой профиль</a></div>';
	  
	if(!is_file('../avatar/files/'.$user_id.'.jpg'))
	{
      echo '<div class="posts"><a href="/avatar/">Загрузка аватара</a></div>';
	}
    else {
	echo '<div class="posts"><a  href="/avatar/">Изменить аватар</a></div>';
	}
      echo '</div><div class="maintitle"><img src="../template/icon/menu.png"/> <b class="mainrazd">Настройки пользователя</b></div>';
      echo '<div class="maintext">
      <div class="posts"><a href="'.DIR_SHCMS.'settings.php">Основные настройки</a></div>';
      echo '<div class="posts"><a href="'.DIR_SHCMS.'password.php">Изменить пороль</a></div></div>';
      echo '<div class="maintitle"><img src="../template/icon/menu.png"/> <b class="mainrazd">Другие</b></div>';
	  
      echo '<div class="maintext"><div class="posts"><a  href="/rules.php">Правила сайта</a></div>';
      echo '<div class="posts"><a href="'.DIR_SHCMS.'jurnal_aut.php">Журнал авторизаций</a></div>';
      echo '<div class="posts"><a href="'.DIR_SHCMS.'outcome.php">Выход из сайта</a></div></div>';


       $user4 = mysql_fetch_array(mysql_query("SELECT * FROM users WHERE id=$user_id"));
    if($user4['team'] == 6)
    {
      echo '<div class="maintitle"><img src="../template/icon/menu.png"/><b class="mainrazd">Админка</b></div>';
      echo '<div class="posts"><a href="/admin_list/">Админ панель</a></div>';
    }
	break;
	
	case 'profile':
      echo '<div class="maintitle"><img src="../template/icon/menu.png"/> <b class="mainrazd">Мой профиль</b></div>';
	echo '<div class="maintext"><div class="posts"><a href="'.DIR_SHCMS.'change_view.php">Посмотреть профиль</a></div>';
      echo '<div class="posts"><a href="'.DIR_SHCMS.'change_profile.php">Изменить профиль</a></div></div>';
	
	break;

endswitch;	
include_once'../template/foot.php';
?>